const InsuranceList = function () {
    const init = function () {
        setPageTitle("Insurance Policy Information", true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {
    parent.closeModalSpinner();

    const insuranceDetail = new InsuranceList();

    insuranceDetail.init();
});         